div.first{
	background-image: url(Images/Wallpaper_2.jpg);
	background-size: cover;
}
body{
	background-color:#0caf91;
}
p{
	color:white;
}
h2{
	color:yellow;
}
p.Link{
	opacity:0.6;
}
footer{
	background-color:#3f8c84;
	font-size: 16;
}
p.Ganon{
	opacity:0.6;
}p.Zelda{
	opacity:0.6;
}p.Timeline{
	opacity:0.6;
}p.TriForce{
	opacity:0.6;
}
